Welcome, Guest. Please login or register.
Did you miss your activation email?

 
Advanced search

22744 Posts in 6702 Topics- by 17593 Members - Latest Member: permsk

18-09-2019 16:41:38
JOOM::GALLERY::FORUMJoomGallery 3.x JUXInstallation / UpdateJoomimages slideshow not functioning after update
Pages: [1]
Print
Author Topic: Joomimages slideshow not functioning after update  (Read 3224 times)
0 Members and 1 Guest are viewing this topic.
loubusby
Newbie
*
Offline Offline

Posts: 2


View Profile
« on: 02-06-2017 11:27:37 »

I have updated to Joomla 3.7 from 3.6 and updated Joomgallery to 3.3.3 and am getting an error message on my joomimages slideshows as follows:

JoomGallery is not up-to-date running the module, requires version 3.3 and more actual.
http://www.davidabroad.com/mmp_upgrade/index.php (upgrade site not yet live)

Correct functioning is shown on live site at http://www.davidabroad.com/index.php

I am running Joomgallery 3.3 and have installed all necessary module updates apart from Joomcategories. This update failed to install and gave an error message of:
JInstaller: :Install: File does not exist /home/davidabr/public_html/mmp_upgrade/tmp/install_59312e8cce3e2/JoomGallery-JoomCategories-904cbab/LICENSE.TXT
Module %s: Could not copy files from the source.

I have tried installing it from web or from zip file with the same results.

Be grateful for any advice, thanks.
Logged
loubusby
Newbie
*
Offline Offline

Posts: 2


View Profile
« Reply #1 on: 02-06-2017 17:53:00 »

Just an update on this.. ran the joomgallery update again and the joomimages problem seems to have resolved itself.

Still can't install joomcategories without getting the same error message.

And when I tried to update the php version to 5.4 or later the whole joomgallery component would not load in the back end. Any thoughts on this?

Many thanks
Logged
MrMusic
Administrator
Hero Member
*****
Offline Offline

Posts: 1084



View Profile
« Reply #2 on: 25-01-2018 10:31:14 »

Hi,

...Still can't install joomcategories without getting the same error message.
please download the latest release from Github and install it through Joomla's extension manager.

...And when I tried to update the php version to 5.4 or later the whole joomgallery component would not load in the back end. Any thoughts on this?
JoomGallery works with all current php-versions. Do you use the latest Joomla! (current 3.8.3) with backend Template isis?
Logged

From now on there is the support for the JoomGallery here: forum.en.joomgalleryfriends.net
Pages: [1]
Print
Jump to:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 12070 access attempts in the last 7 days.

maternal